<html>
    <head>
        <title>Hexagon</title>

        <link rel="stylesheet" href="css/hexagon.css">
    </head>

    <body>
        

        <div class="hex-rect">
            
        </div>
    </body>
</html>